Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78900 - New errata package version is smaller than old one?
Summary: New errata package version is smaller than old one?
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xinetd
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-03 08:53 UTC by Bernd Bartmann
Modified: 2007-04-18 16:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-03 08:53:12 UTC


Attachments (Terms of Use)

Description Bernd Bartmann 2002-12-03 08:53:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
The new errate xinetd-2.3.7-4.7x.i386.rpm has a smaller package version than 
the errata which was released at 2002-10-14 xinetd-2.3.9-0.73.i386.rpm. This 
also applied to all other redhat versions.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Have a look at the package version of the xinetd errata from 2002-11-02 and 
2002-10-14
2.
3.
	

Additional info:

Comment 1 Bill Nottingham 2002-12-03 16:58:15 UTC
Yes. It has a higher epoch, though.

Comment 2 Bernd Bartmann 2002-12-04 12:56:03 UTC
Ok, I didn't even know that an EPOCH existed at all. But how can I get the EPOCH
from the filename? This makes system maintainance much harder than necessary.
Everyone who looks at the filename expects to see full versioning informations.

Comment 3 Bert de Bruijn 2002-12-04 13:56:07 UTC
$ rpm -q --qf '%{epoch}\n'  xinetd
2
$

(rpm --querytags lists all keywords)


Note You need to log in before you can comment on or make changes to this bug.